function getQueryString(name) {
    var reg = new RegExp('(^|&)' + name + '=([^&]*)(&|$)', 'i');
    var r = window.location.search.substr(1).match(reg);
    if (r != null) {
        return unescape(r[2]);
    }
    return null;
}
function setCookie(name, value, expireday) {
	var exp = new Date();
	exp.setTime(exp.getTime() + expireday*24*60*60*1000); //设置cookie的期限
	document.cookie = name+"="+escape(value)+"; expires"+"="+exp.toGMTString();//创建cookie
}
function getCookie(c_name){
　　　　if (document.cookie.length>0){　　//先查询cookie是否为空，为空就return ""
　　　　　　c_start=document.cookie.indexOf(c_name + "=")　　//通过String对象的indexOf()来检查这个cookie是否存在，不存在就为 -1　　
　　　　　　if (c_start!=-1){ 
　　　　　　　　c_start=c_start + c_name.length+1　　//最后这个+1其实就是表示"="号啦，这样就获取到了cookie值的开始位置
　　　　　　　　c_end=document.cookie.indexOf(";",c_start)　　//其实我刚看见indexOf()第二个参数的时候猛然有点晕，后来想起来表示指定的开始索引的位置...这句是为了得到值的结束位置。因为需要考虑是否是最后一项，所以通过";"号是否存在来判断
　　　　　　　　if (c_end==-1) c_end=document.cookie.length　　
　　　　　　　　return unescape(document.cookie.substring(c_start,c_end))　　//通过substring()得到了值。想了解unescape()得先知道escape()是做什么的，都是很重要的基础，想了解的可以搜索下，在文章结尾处也会进行讲解cookie编码细节
　　　　　　} 
　　　　}
　　　　return ""
　　}　　

$(function() {
	var app = getQueryString("a");
	if(app==null)
	{
		app=getCookie("app");	
	}
	if(app=="1")
	{
		setCookie("app","1",1);
		$('#appdownloaddiv').hide();
		$('#appdownload').hide();
	}
})
//点击更多
$(function() {
	$(".tjzhaobiao").click(function(){
		var t=$.trim($("#biaoindex").val());
		if(t=="")
		{
			alert("请输入您的手机号码！");	
		}
		else
		{
			$.ajax({
			  url: "../public/ajax.aspx?action=biaobao&typeid=0&tel="+escape(t),
			  cache: false,
			  success:function(data)
			  {
				if(data=="0")
				{
					alert("恭喜您，报名成功，我们会尽快与您取得联系！");
				}
				else{
					alert(data);
				}
			  }
			});
			return false;
		}
	})
    $("#more").click(function(event) {
        if ($(".more").is(":hidden")) {
            $(".more").show();
            $('#more a').addClass('x-up');
            $('.nav').hide();
            $('.nav1').show();
            // 超出滑动
            var myScroll;
            $(function() {
                myScroll = new IScroll('#wrapper', {
                    mouseWheel: true,
                    click: true
                });
            })
        } else {
            $(".more").hide();
            $('#more a').removeClass('x-up');
            $('.nav').show();
            $('.nav1').hide();
        }
    });
})
//二手房，出租房切换
$(function() {
    $(".h-title ul li").each(function(i) {
        $(this).hover(function() {
            $(this).addClass("on").siblings().removeClass("on");
            $(".house1:eq(" + i + ")").show().siblings(".house1").hide();
        })
    })
});

//加入购物车成功
$(function() {
    $(".s-bot a").click(function() {
        $(this).next().fadeIn().delay(1000).fadeOut(2000)

    });
})

//返回顶部
function rightBar() {
    $(window).scroll(function() {
        var scroll_top = $(document).scrollTop();
        if (scroll_top != 0) {
            $("#backtotop").show();
        } else {
            $("#backtotop").hide();
        }
    });
    $("#totop").click(function() {
        location.hash = "top";
        $(".backtotop").hide();
    });
}
rightBar();

//图片后加载	
$(function() {
    $(".img img").lazyload({
        placeholder: "/Template/Ant/wap/images/pic.png",
        effect: "fadeIn",
        threshold: 100
    });
});
$(function() {
    $(".info img").lazyload({
        placeholder: "/Template/Ant/wap/images/pic.png",
        effect: "fadeIn",
        threshold: 100
    });
});
$(function() {
    $(".house1 img").lazyload({
        placeholder: "/Template/Ant/wap/images/pic.png",
        effect: "fadeIn",
        threshold: 100
    });
});
$(function() {
    $(".tg img").lazyload({
        placeholder: "/Template/Ant/wap/images/pic.png",
        effect: "fadeIn",
        threshold: 100
    });
});
$(function() {
    $(".s-ul img").lazyload({
        placeholder: "/Template/Ant/wap/images/pic.png",
        effect: "fadeIn",
        threshold: 100
    });
});